l_german:
 TIYANKI_SHIP_COMMON_1: "Ti'yan'ti"
 TIYANKI_SHIP_COMMON_2: "Ek'yan'li"
 TIYANKI_SHIP_COMMON_3: "Niy'an'di"
 TIYANKI_SHIP_COMMON_4: "Liz'yan'ni"
 TIYANKI_SHIP_COMMON_5: "Di'yan'zo"
 TIYANKI_SHIP_COMMON_6: "Zo'yan'li"
 TIYANKI_SHIP_COMMON_7: "Ti'yan'ek"
 TIYANKI_SHIP_COMMON_8: "Ekyan'di"
 TIYANKI_SHIP_COMMON_9: "Ni'yan'ti"
 TIYANKI_SHIP_COMMON_10: "Le'yan'di"
 TIYANKI_SHIP_COMMON_11: "Di'yan'ti"
 TIYANKI_SHIP_COMMON_12: "Ze'yan'ni"
 TIYANKI_SHIP_COMMON_13: "Te'yan'zo"
 TIYANKI_SHIP_COMMON_14: "Ek'yan'ni"
 TIYANKI_SHIP_COMMON_15: "Ni'yan'di"
 TIYANKI_SHIP_COMMON_16: "Li'yan'ti"
 TIYANKI_SHIP_COMMON_17: "Di'yan'ek"
 TIYANKI_SHIP_COMMON_18: "Zi'yan'li"
 TIYANKI_SHIP_COMMON_19: "Ti'yan'zo"
 TIYANKI_SHIP_COMMON_20: "E'yan'li"
 TIYANKI_SHIP_RARE_1: "Te'zan'ya"
 TIYANKI_SHIP_RARE_2: "Ya'zan'ki"
 TIYANKI_SHIP_RARE_3: "Ki'zan'zi"
 TIYANKI_SHIP_RARE_4: "Ye'zan'te"
 TIYANKI_SHIP_RARE_5: "Zi'zan'ya"
 TIYANKI_SHIP_RARE_6: "Te'zan'ye"
 TIYANKI_SHIP_RARE_7: "Ya'zan'zi"
 TIYANKI_SHIP_RARE_8: "Ki'zan'te"
 TIYANKI_SHIP_RARE_9: "Ye'zan'ki"
 TIYANKI_SHIP_RARE_10: "Zi'zan'ye"
 TIYANKI_SHIP_RARE_11: "Te'zan'ki"
 TIYANKI_SHIP_RARE_12: "Ya'zan'te"
 TIYANKI_SHIP_RARE_13: "Ye'zan'ya"
 TIYANKI_SHIP_RARE_14: "Zi'zan'ki"
 TIYANKI_SHIP_RARE_15: "Te'zan'te"
 TIYANKI_SHIP_RARE_16: "Ki'zan'ya"
 TIYANKI_SHIP_RARE_17: "Ye'zan'zi"
 TIYANKI_SHIP_RARE_18: "Zi'zan'zi"
 TIYANKI_SHIP_RARE_19: "Ki'zan'ki"
 TIYANKI_SHIP_RARE_20: "Ya'zan'ya"
 TIYANKI_SHIP_EPIC_1: "Ty'wan'ra"
 TIYANKI_SHIP_EPIC_2: "Ne'wan're"
 TIYANKI_SHIP_EPIC_3: "Re'wan'ty"
 TIYANKI_SHIP_EPIC_4: "Ra'wan'ne"
 TIYANKI_SHIP_EPIC_5: "Ty'wan'ne"
 TIYANKI_SHIP_EPIC_6: "Ne'wan'pa"
 TIYANKI_SHIP_EPIC_7: "Re'wan'ra"
 TIYANKI_SHIP_EPIC_8: "Ra'wan'ty"
 TIYANKI_SHIP_EPIC_9: "Pa'wan're"
 TIYANKI_SHIP_EPIC_10: "Ty'wan'pa"
 TIYANKI_SHIP_EPIC_11: "Ne'wan'ra"
 TIYANKI_SHIP_EPIC_12: "Re'wan'ne"
 TIYANKI_SHIP_EPIC_13: "Ra'wan'pa"
 TIYANKI_SHIP_EPIC_14: "Pa'wan'ty"
 TIYANKI_SHIP_EPIC_15: "Ty'wan'ty"
 TIYANKI_SHIP_EPIC_16: "Ne'wan'ne"
 TIYANKI_SHIP_EPIC_17: "Pa'wan'pa"
 TIYANKI_SHIP_EPIC_18: "Re'wan're"
 TIYANKI_SHIP_EPIC_19: "Ra'wan'ra"
 TIYANKI_SHIP_EPIC_20: "Pa'wan'ra"
 TIYANKI_SHIP_EXCEPTIONAL_1: "Wi'xan'di"
 TIYANKI_SHIP_EXCEPTIONAL_2: "Di'xan'wi"
 TIYANKI_SHIP_EXCEPTIONAL_3: "Ya'xan'mu"
 TIYANKI_SHIP_EXCEPTIONAL_4: "Ga'xan'wi"
 TIYANKI_SHIP_EXCEPTIONAL_5: "Mu'xan'di"
 TIYANKI_SHIP_EXCEPTIONAL_6: "Wi'xan'ga"
 TIYANKI_SHIP_EXCEPTIONAL_7: "Di'xan'ga"
 TIYANKI_SHIP_EXCEPTIONAL_8: "Ya'xan'di"
 TIYANKI_SHIP_EXCEPTIONAL_9: "Ga'xan'mu"
 TIYANKI_SHIP_EXCEPTIONAL_10: "Mu'xan'wi"
 TIYANKI_SHIP_EXCEPTIONAL_11: "Wi'xan'ya"
 TIYANKI_SHIP_EXCEPTIONAL_12: "Di'xan'ya"
 TIYANKI_SHIP_EXCEPTIONAL_13: "Ya'xan'ga"
 TIYANKI_SHIP_EXCEPTIONAL_14: "Ga'xan'di"
 TIYANKI_SHIP_EXCEPTIONAL_15: "Mu'xan'ga"
 TIYANKI_SHIP_EXCEPTIONAL_16: "Wi'xan'wi"
 TIYANKI_SHIP_EXCEPTIONAL_17: "Di'xan'mu"
 TIYANKI_SHIP_EXCEPTIONAL_18: "Ya'xan'wi"
 TIYANKI_SHIP_EXCEPTIONAL_19: "Ga'xan'ya"
 TIYANKI_SHIP_EXCEPTIONAL_20: "Ya'xan'ya"
 TIYANKI_DESIGN_1: "Harmona"
 TIYANKI_DESIGN_2: "Meloda"
 TIYANKI_DESIGN_3: "Rhytha"
 TIYANKI_DESIGN_4: "Tempa"
 TIYANKI_DESIGN_5: "Composa"
 TIYANKI_DESIGN_6: "Musa"
 TIYANKI_DESIGN_7: "Orcha"
 TIYANKI_DESIGN_8: "Sola"
 TIYANKI_DESIGN_9: "Sympha"
 TIYANKI_DESIGN_10: "Recita"
 TIYANKI_DESIGN_11: "Alba"
 TIYANKI_DESIGN_12: "Lyra"
 TIYANKI_DESIGN_13: "Chora"
 TIYANKI_DESIGN_14: "Echa"
 TIYANKI_DESIGN_15: "Bassa"
 TIYANKI_DESIGN_16: "Voca"
 TIYANKI_DESIGN_17: "Ambia"
 SPACE_AMOEBA_SHIP_COMMON_1: "Boomoo"
 SPACE_AMOEBA_SHIP_COMMON_2: "Soodoo"
 SPACE_AMOEBA_SHIP_COMMON_3: "Dooloo"
 SPACE_AMOEBA_SHIP_COMMON_4: "Woosoo"
 SPACE_AMOEBA_SHIP_COMMON_5: "Moowoo"
 SPACE_AMOEBA_SHIP_COMMON_6: "Sooloo"
 SPACE_AMOEBA_SHIP_COMMON_7: "Loomoo"
 SPACE_AMOEBA_SHIP_COMMON_8: "Moodoo"
 SPACE_AMOEBA_SHIP_COMMON_9: "Soowoo"
 SPACE_AMOEBA_SHIP_COMMON_10: "Doomoo"
 SPACE_AMOEBA_SHIP_COMMON_11: "Wooboo"
 SPACE_AMOEBA_SHIP_COMMON_12: "Loosoo"
 SPACE_AMOEBA_SHIP_COMMON_13: "Moomoo"
 SPACE_AMOEBA_SHIP_COMMON_14: "Zooloo"
 SPACE_AMOEBA_SHIP_COMMON_15: "Zoodoo"
 SPACE_AMOEBA_SHIP_COMMON_16: "Booboo"
 SPACE_AMOEBA_SHIP_COMMON_17: "Mooloo"
 SPACE_AMOEBA_SHIP_COMMON_18: "Woozoo"
 SPACE_AMOEBA_SHIP_COMMON_19: "Looloo"
 SPACE_AMOEBA_SHIP_COMMON_20: "Foomoo"
 SPACE_AMOEBA_SHIP_RARE_1: "Beemee"
 SPACE_AMOEBA_SHIP_RARE_2: "Seedee"
 SPACE_AMOEBA_SHIP_RARE_3: "Deeshmee"
 SPACE_AMOEBA_SHIP_RARE_4: "Leemee"
 SPACE_AMOEBA_SHIP_RARE_5: "Meedee"
 SPACE_AMOEBA_SHIP_RARE_6: "Seelee"
 SPACE_AMOEBA_SHIP_RARE_7: "Deemee"
 SPACE_AMOEBA_SHIP_RARE_8: "Leesee"
 SPACE_AMOEBA_SHIP_RARE_9: "Beesee"
 SPACE_AMOEBA_SHIP_RARE_10: "Meesee"
 SPACE_AMOEBA_SHIP_RARE_11: "Beelee"
 SPACE_AMOEBA_SHIP_RARE_12: "Seebee"
 SPACE_AMOEBA_SHIP_RARE_13: "Deebee"
 SPACE_AMOEBA_SHIP_RARE_14: "Meemee"
 SPACE_AMOEBA_SHIP_RARE_15: "Beebee"
 SPACE_AMOEBA_SHIP_RARE_16: "Zeezee"
 SPACE_AMOEBA_SHIP_RARE_17: "Zeebee"
 SPACE_AMOEBA_SHIP_RARE_18: "Leedee"
 SPACE_AMOEBA_SHIP_RARE_19: "Beedee"
 SPACE_AMOEBA_SHIP_RARE_20: "Beezee"
 SPACE_AMOEBA_SHIP_EPIC_1: "Bahlah"
 SPACE_AMOEBA_SHIP_EPIC_2: "Mahdah"
 SPACE_AMOEBA_SHIP_EPIC_3: "Sahbah"
 SPACE_AMOEBA_SHIP_EPIC_4: "Lahdah"
 SPACE_AMOEBA_SHIP_EPIC_5: "Dahbah"
 SPACE_AMOEBA_SHIP_EPIC_6: "Sahmah"
 SPACE_AMOEBA_SHIP_EPIC_7: "Mahsah"
 SPACE_AMOEBA_SHIP_EPIC_8: "Bahmah"
 SPACE_AMOEBA_SHIP_EPIC_9: "Dahsah"
 SPACE_AMOEBA_SHIP_EPIC_10: "Mahbah"
 SPACE_AMOEBA_SHIP_EPIC_11: "Sahdah"
 SPACE_AMOEBA_SHIP_EPIC_12: "Bahsah"
 SPACE_AMOEBA_SHIP_EPIC_13: "Lahbah"
 SPACE_AMOEBA_SHIP_EPIC_14: "Dahmah"
 SPACE_AMOEBA_SHIP_EPIC_15: "Lahlah"
 SPACE_AMOEBA_SHIP_EPIC_16: "Mahlah"
 SPACE_AMOEBA_SHIP_EPIC_17: "Mahmah"
 SPACE_AMOEBA_SHIP_EPIC_18: "Bahbah"
 SPACE_AMOEBA_SHIP_EPIC_19: "Lahsah"
 SPACE_AMOEBA_SHIP_EPIC_20: "Bahdah"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_1: "Bozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_2: "Zozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_3: "Zozzoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_4: "Yozloz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_5: "Yozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_6: "Zozloz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_7: "Yozyoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_8: "Lozpoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_9: "Mozdoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_10: "Pozloz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_11: "Zozdoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_12: "Lozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_13: "Dozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_14: "Zozyoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_15: "Zozpoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_16: "Lozyoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_17: "Dozpoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_18: "Mozloz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_19: "Pozmoz"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_20: "Lozdoz"
 SPACE_AMOEBA_DESIGN_1: "Protio"
 SPACE_AMOEBA_DESIGN_2: "Cilio"
 SPACE_AMOEBA_DESIGN_3: "Cyto"
 SPACE_AMOEBA_DESIGN_4: "Nucleo"
 SPACE_AMOEBA_DESIGN_5: "Pseudo"
 SPACE_AMOEBA_DESIGN_6: "Mito"
 SPACE_AMOEBA_DESIGN_7: "Ribo"
 SPACE_AMOEBA_DESIGN_8: "Lyso"
 SPACE_AMOEBA_DESIGN_9: "Vacuo"
 SPACE_AMOEBA_DESIGN_10: "Golgio"
 SPACE_AMOEBA_DESIGN_11: "Flagello"
 SPACE_AMOEBA_DESIGN_12: "Endo"
 SPACE_AMOEBA_DESIGN_13: "Locomo"
 SPACE_AMOEBA_DESIGN_14: "Eukaryo"
 SPACE_AMOEBA_DESIGN_15: "Prokaryo"
 SPACE_AMOEBA_DESIGN_16: "Amoebo"
 SPACE_AMOEBA_DESIGN_17: "Phyto"
 CRYSTALLINE_ENTITY_SHIP_COMMON_1: "Quartitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_2: "Saphiritet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_3: "Obsiditet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_4: "Prismitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_5: "Amethitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_6: "Soditet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_7: "Jasperitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_8: "Rubicitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_9: "Emeritet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_10: "Titanitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_11: "Diamonitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_12: "Carnelitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_13: "Opalitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_14: "Lazulitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_15: "Spinelitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_16: "Onyxitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_17: "Citritet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_18: "Periditet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_19: "Tourmalitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_20: "Agatitet"
 CRYSTALLINE_ENTITY_SHIP_COMMON_21: "Rhoditet"
 CRYSTALLINE_ENTITY_SHIP_RARE_1: "Quartatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_2: "Saphiratek"
 CRYSTALLINE_ENTITY_SHIP_RARE_3: "Obsidatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_4: "Prismatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_5: "Amethatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_6: "Sodatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_7: "Jasperatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_8: "Rubicatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_9: "Emeratek"
 CRYSTALLINE_ENTITY_SHIP_RARE_10: "Titanatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_11: "Diamonatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_12: "Carnelatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_13: "Opalatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_14: "Lazulatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_15: "Spinelatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_16: "Onyxatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_17: "Citratek"
 CRYSTALLINE_ENTITY_SHIP_RARE_18: "Peridatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_19: "Tourmalatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_20: "Agatatek"
 CRYSTALLINE_ENTITY_SHIP_RARE_21: "Rhodatek"
 CRYSTALLINE_ENTITY_SHIP_EPIC_1: "Quartyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_2: "Saphiryter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_3: "Obsidyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_4: "Prismyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_5: "Amethyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_6: "Sodyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_7: "Jasperyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_8: "Rubicyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_9: "Emeryter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_10: "Titanyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_11: "Diamonyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_12: "Carnelyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_13: "Opalyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_14: "Lazulyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_15: "Spinelyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_16: "Onyxyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_17: "Citryter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_18: "Peridyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_19: "Tourmalyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_20: "Agatyter"
 CRYSTALLINE_ENTITY_SHIP_EPIC_21: "Rhodyter"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_1: "Quartiumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_2: "Saphiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_3: "Obsidiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_4: "Prismiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_5: "Amethiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_6: "Sodiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_7: "Jasperirumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_8: "Rubiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_9: "Emeriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_10: "Titaniriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_11: "Diamoniriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_12: "Carneliriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_13: "Opaliriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_14: "Lazuliriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_15: "Spineliriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_16: "Onyxiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_17: "Citririumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_18: "Peridiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_19: "Tourmaliriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_20: "Agatiriumus"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_21: "Rhodiriumus"
 CRYSTALLINE_ENTITY_DESIGN_1: "Crysti"
 CRYSTALLINE_ENTITY_DESIGN_2: "Cubuci"
 CRYSTALLINE_ENTITY_DESIGN_3: "Synthi"
 CRYSTALLINE_ENTITY_DESIGN_4: "Aqui"
 CRYSTALLINE_ENTITY_DESIGN_5: "Malachi"
 CRYSTALLINE_ENTITY_DESIGN_6: "Peridi"
 CRYSTALLINE_ENTITY_DESIGN_7: "Topi"
 CRYSTALLINE_ENTITY_DESIGN_8: "Amethi"
 CRYSTALLINE_ENTITY_DESIGN_9: "Obsidi"
 CRYSTALLINE_ENTITY_DESIGN_10: "Latti"
 CRYSTALLINE_ENTITY_DESIGN_11: "Garni"
 CRYSTALLINE_ENTITY_DESIGN_12: "Citri"
 CRYSTALLINE_ENTITY_DESIGN_13: "Pyri"
 CRYSTALLINE_ENTITY_DESIGN_14: "Diami"
 CRYSTALLINE_ENTITY_DESIGN_15: "Geoli"
 CRYSTALLINE_ENTITY_DESIGN_16: "Hemati"
 CRYSTALLINE_ENTITY_DESIGN_17: "Sapphi"
 VOIDWORM_SHIP_COMMON_1: "Nin"
 VOIDWORM_SHIP_COMMON_2: "Yuy"
 VOIDWORM_SHIP_COMMON_3: "Tet"
 VOIDWORM_SHIP_COMMON_4: "Zaz"
 VOIDWORM_SHIP_COMMON_5: "Pip"
 VOIDWORM_SHIP_COMMON_6: "Dud"
 VOIDWORM_SHIP_COMMON_7: "Qaq"
 VOIDWORM_SHIP_COMMON_8: "Kak"
 VOIDWORM_SHIP_COMMON_9: "Vov"
 VOIDWORM_SHIP_COMMON_10: "Lal"
 VOIDWORM_SHIP_COMMON_11: "Xax"
 VOIDWORM_SHIP_COMMON_12: "Vev"
 VOIDWORM_SHIP_COMMON_13: "Waw"
 VOIDWORM_SHIP_COMMON_14: "Pap"
 VOIDWORM_SHIP_COMMON_15: "Zez"
 VOIDWORM_SHIP_COMMON_16: "Xex"
 VOIDWORM_SHIP_COMMON_17: "Xix"
 VOIDWORM_SHIP_COMMON_18: "Ziz"
 VOIDWORM_SHIP_COMMON_19: "Ioi"
 VOIDWORM_SHIP_COMMON_20: "Aoa"
 VOIDWORM_SHIP_COMMON_21: "Ouo"
 VOIDWORM_SHIP_RARE_1: "Nin-zet"
 VOIDWORM_SHIP_RARE_2: "Yuy-zet"
 VOIDWORM_SHIP_RARE_3: "Tet-zet"
 VOIDWORM_SHIP_RARE_4: "Zaz-zet"
 VOIDWORM_SHIP_RARE_5: "Pip-zet"
 VOIDWORM_SHIP_RARE_6: "Dud-zet"
 VOIDWORM_SHIP_RARE_7: "Qaq-zet"
 VOIDWORM_SHIP_RARE_8: "Kak-zet"
 VOIDWORM_SHIP_RARE_9: "Vov-zet"
 VOIDWORM_SHIP_RARE_10: "Lal-zet"
 VOIDWORM_SHIP_RARE_11: "Xax-zet"
 VOIDWORM_SHIP_RARE_12: "Vev-zet"
 VOIDWORM_SHIP_RARE_13: "Waw-zet"
 VOIDWORM_SHIP_RARE_14: "Pap-zet"
 VOIDWORM_SHIP_RARE_15: "Zez-zet"
 VOIDWORM_SHIP_RARE_16: "Xex-zet"
 VOIDWORM_SHIP_RARE_17: "Xix-zet"
 VOIDWORM_SHIP_RARE_18: "Ziz-zet"
 VOIDWORM_SHIP_RARE_19: "Ioi-zet"
 VOIDWORM_SHIP_RARE_20: "Aoa-zet"
 VOIDWORM_SHIP_RARE_21: "Ouo-zet"
 VOIDWORM_SHIP_EPIC_1: "Nin-kul"
 VOIDWORM_SHIP_EPIC_2: "Yuy-kul"
 VOIDWORM_SHIP_EPIC_3: "Tet-kul"
 VOIDWORM_SHIP_EPIC_4: "Zaz-kul"
 VOIDWORM_SHIP_EPIC_5: "Pip-kul"
 VOIDWORM_SHIP_EPIC_6: "Dud-kul"
 VOIDWORM_SHIP_EPIC_7: "Qaq-kul"
 VOIDWORM_SHIP_EPIC_8: "Kak-kul"
 VOIDWORM_SHIP_EPIC_9: "Vov-kul"
 VOIDWORM_SHIP_EPIC_10: "Lal-kul"
 VOIDWORM_SHIP_EPIC_11: "Xax-kul"
 VOIDWORM_SHIP_EPIC_12: "Vev-kul"
 VOIDWORM_SHIP_EPIC_13: "Waw-kul"
 VOIDWORM_SHIP_EPIC_14: "Pap-kul"
 VOIDWORM_SHIP_EPIC_15: "Zez-kul"
 VOIDWORM_SHIP_EPIC_16: "Xex-kul"
 VOIDWORM_SHIP_EPIC_17: "Xix-kul"
 VOIDWORM_SHIP_EPIC_18: "Ziz-kul"
 VOIDWORM_SHIP_EPIC_19: "Ioi-kul"
 VOIDWORM_SHIP_EPIC_20: "Aoa-kul"
 VOIDWORM_SHIP_EPIC_21: "Ouo-kul"
 VOIDWORM_SHIP_EXCEPTIONAL_1: "Nin-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_2: "Yuy-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_3: "Tet-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_4: "Zaz-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_5: "Pip-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_6: "Dud-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_7: "Qaq-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_8: "Kak-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_9: "Vov-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_10: "Lal-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_11: "Xax-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_12: "Vev-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_13: "Waw-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_14: "Pap-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_15: "Zez-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_16: "Xex-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_17: "Xix-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_18: "Ziz-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_19: "Ioi-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_20: "Aoa-omi"
 VOIDWORM_SHIP_EXCEPTIONAL_21: "Ouo-omi"
 VOIDWORM_DESIGN_1: "Zosimage"
 VOIDWORM_DESIGN_2: "Pathage"
 VOIDWORM_DESIGN_3: "Protage"
 VOIDWORM_DESIGN_4: "Trypage"
 VOIDWORM_DESIGN_5: "Ivanage"
 VOIDWORM_DESIGN_6: "Allage"
 VOIDWORM_DESIGN_7: "Nematage"
 VOIDWORM_DESIGN_8: "Ectophage"
 VOIDWORM_DESIGN_9: "Trematage"
 VOIDWORM_DESIGN_10: "Agrafage"
 VOIDWORM_DESIGN_11: "Fyodage"
 VOIDWORM_DESIGN_12: "Epidage"
 VOIDWORM_DESIGN_13: "Lizage"
 VOIDWORM_DESIGN_14: "Staphage"
 VOIDWORM_DESIGN_15: "Streppage"
 VOIDWORM_DESIGN_16: "Pavelage"
 VOIDWORM_DESIGN_17: "Dimitrage"
 CUTHOLOID_SHIP_COMMON_1: "Düsterbauch"
 CUTHOLOID_SHIP_COMMON_2: "Dämmerzahn"
 CUTHOLOID_SHIP_COMMON_3: "Finstergriff"
 CUTHOLOID_SHIP_COMMON_4: "Dunkler Beobachter"
 CUTHOLOID_SHIP_COMMON_5: "Schwachauge"
 CUTHOLOID_SHIP_COMMON_6: "Schummerschale"
 CUTHOLOID_SHIP_COMMON_7: "Finsterauge"
 CUTHOLOID_SHIP_COMMON_8: "Dämmerschale"
 CUTHOLOID_SHIP_COMMON_9: "Leiser Beobachter"
 CUTHOLOID_SHIP_COMMON_10: "Düstergriff"
 CUTHOLOID_SHIP_COMMON_11: "Schummerzahn"
 CUTHOLOID_SHIP_COMMON_12: "Dunkelbauch"
 CUTHOLOID_SHIP_COMMON_13: "Schwachschale"
 CUTHOLOID_SHIP_COMMON_14: "Düsterauge"
 CUTHOLOID_SHIP_COMMON_15: "Finsterzahn"
 CUTHOLOID_SHIP_COMMON_16: "Dämmernder Beobachter"
 CUTHOLOID_SHIP_COMMON_17: "Schummerbauch"
 CUTHOLOID_SHIP_COMMON_18: "Dunkelgriff"
 CUTHOLOID_SHIP_COMMON_19: "Düsterer Beobachter"
 CUTHOLOID_SHIP_COMMON_20: "Dämmerauge"
 CUTHOLOID_SHIP_COMMON_21: "Finsterschale"
 CUTHOLOID_SHIP_RARE_1: "Wolkenzunge"
 CUTHOLOID_SHIP_RARE_2: "Tintenfresser"
 CUTHOLOID_SHIP_RARE_3: "Nebeltrinker"
 CUTHOLOID_SHIP_RARE_4: "Dunkelpirscher"
 CUTHOLOID_SHIP_RARE_5: "Dunstgreifer"
 CUTHOLOID_SHIP_RARE_6: "Nebelzunge"
 CUTHOLOID_SHIP_RARE_7: "Dunkelfresser"
 CUTHOLOID_SHIP_RARE_8: "Tintentrinker"
 CUTHOLOID_SHIP_RARE_9: "Dunstpirscher"
 CUTHOLOID_SHIP_RARE_10: "Wolkengreifer"
 CUTHOLOID_SHIP_RARE_11: "Tintenzunge"
 CUTHOLOID_SHIP_RARE_12: "Nebelpirscher"
 CUTHOLOID_SHIP_RARE_13: "Dunstfresser"
 CUTHOLOID_SHIP_RARE_14: "Dunkeltrinker"
 CUTHOLOID_SHIP_RARE_15: "Wolkenpirscher"
 CUTHOLOID_SHIP_RARE_16: "Dunstzunge"
 CUTHOLOID_SHIP_RARE_17: "Dunkelgreifer"
 CUTHOLOID_SHIP_RARE_18: "Nebelgreifer"
 CUTHOLOID_SHIP_RARE_19: "Tintenpirscher"
 CUTHOLOID_SHIP_RARE_20: "Dunsttrinker"
 CUTHOLOID_SHIP_RARE_21: "Wolkenfresser"
 CUTHOLOID_SHIP_EPIC_1: "Schattenmantel"
 CUTHOLOID_SHIP_EPIC_2: "Schwarzmaske"
 CUTHOLOID_SHIP_EPIC_3: "Schattenmaske"
 CUTHOLOID_SHIP_EPIC_4: "Schleieratem"
 CUTHOLOID_SHIP_EPIC_5: "Ebontunika"
 CUTHOLOID_SHIP_EPIC_6: "Finstermantel"
 CUTHOLOID_SHIP_EPIC_7: "Schwarzschleier"
 CUTHOLOID_SHIP_EPIC_8: "Schleiermaske"
 CUTHOLOID_SHIP_EPIC_9: "Ebonatem"
 CUTHOLOID_SHIP_EPIC_10: "Schattentunika"
 CUTHOLOID_SHIP_EPIC_11: "Schleiermantel"
 CUTHOLOID_SHIP_EPIC_12: "Schwarzatem"
 CUTHOLOID_SHIP_EPIC_13: "Finsterschleier"
 CUTHOLOID_SHIP_EPIC_14: "Ebenmaske"
 CUTHOLOID_SHIP_EPIC_15: "Schattenschleier"
 CUTHOLOID_SHIP_EPIC_16: "Schleiertunika"
 CUTHOLOID_SHIP_EPIC_17: "Schwarzmantel"
 CUTHOLOID_SHIP_EPIC_18: "Ebenschleier"
 CUTHOLOID_SHIP_EPIC_19: "Finstermaske"
 CUTHOLOID_SHIP_EPIC_20: "Schattenatem"
 CUTHOLOID_SHIP_EPIC_21: "Ebenmantel"
 CUTHOLOID_SHIP_EXCEPTIONAL_1: "Umbrahexe"
 CUTHOLOID_SHIP_EXCEPTIONAL_2: "Feuerfluch"
 CUTHOLOID_SHIP_EXCEPTIONAL_3: "Teufelswirbel"
 CUTHOLOID_SHIP_EXCEPTIONAL_4: "Todeslunge"
 CUTHOLOID_SHIP_EXCEPTIONAL_5: "Rauchklaue"
 CUTHOLOID_SHIP_EXCEPTIONAL_6: "Teufelshexe"
 CUTHOLOID_SHIP_EXCEPTIONAL_7: "Umbrafluch"
 CUTHOLOID_SHIP_EXCEPTIONAL_8: "Todesklaue"
 CUTHOLOID_SHIP_EXCEPTIONAL_9: "Rauchlunge"
 CUTHOLOID_SHIP_EXCEPTIONAL_10: "Feuerklaue"
 CUTHOLOID_SHIP_EXCEPTIONAL_11: "Feuerhexe"
 CUTHOLOID_SHIP_EXCEPTIONAL_12: "Rauchfluch"
 CUTHOLOID_SHIP_EXCEPTIONAL_13: "Teufelslunge"
 CUTHOLOID_SHIP_EXCEPTIONAL_14: "Umbraklaue"
 CUTHOLOID_SHIP_EXCEPTIONAL_15: "Todeswirbel"
 CUTHOLOID_SHIP_EXCEPTIONAL_16: "Rauchhexe"
 CUTHOLOID_SHIP_EXCEPTIONAL_17: "Feuerlunge"
 CUTHOLOID_SHIP_EXCEPTIONAL_18: "Teufelsklaue"
 CUTHOLOID_SHIP_EXCEPTIONAL_19: "Umbrawirbel"
 CUTHOLOID_SHIP_EXCEPTIONAL_20: "Todeshexe"
 CUTHOLOID_SHIP_EXCEPTIONAL_21: "Umbralunge"
 CUTHOLOID_DESIGN_1: "Obscuru"
 CUTHOLOID_DESIGN_2: "Murku"
 CUTHOLOID_DESIGN_3: "Nebulu"
 CUTHOLOID_DESIGN_4: "Visilu"
 CUTHOLOID_DESIGN_5: "Diminu"
 CUTHOLOID_DESIGN_6: "Ominu"
 CUTHOLOID_DESIGN_7: "Drapu"
 CUTHOLOID_DESIGN_8: "Nyarlu"
 CUTHOLOID_DESIGN_9: "Azathu"
 CUTHOLOID_DESIGN_10: "Shubbu"
 CUTHOLOID_DESIGN_11: "Shoggu"
 CUTHOLOID_DESIGN_12: "Dagu"
 CUTHOLOID_DESIGN_13: "Eldru"
 CUTHOLOID_DESIGN_14: "Lurku"
 CUTHOLOID_DESIGN_15: "Byaku"
 CUTHOLOID_DESIGN_16: "Migu"
 CUTHOLOID_DESIGN_17: "Yuggu"
